=== debian/changelog ===
ros-noetic-ecl-math (0.62.3-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 29 Jul 2020 00:23:48 -0000

ros-noetic-ecl-math (0.61.12-1focal) focal; urgency=high

  * negative sign function

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 03 May 2016 04:00:00 -0000
